Subject: Ticket Assigned - Request for urgent delivery for Order number #9419987129
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 17 Mar 2023 02:10:13 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Request for urgent delivery for Order number #9419987129 Dear Max Support Team,

I kindly request you to deliver my above mentioned order as soon as
possible as I will be flying down on saturday the 18th of March Morning
time. I have requested this to be delivered by Friday 17th of March which
is tomorrow over the phone as well through the customer service hotline but
I didn't get a satisfactory response from them.

Therefore please be kind enough to deliver this order# 9419987129  atleast
by tomorrow evening. I hope you will consider my request as I am a loyal
customer of Landmark products since 9 years time.

Thanks and Best Regards,
AMILA DE SILVA

On Thu, 16 Mar 2023, 11:19 Max Fashion, <[email-masked]> wrote:

> Your order number is 9419987129 | Click here
> <https://www.maxfashion.com/ae/en/my-account/order/9419987129?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> to view in browser
> 
> <https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> 
> Women
> <https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Men
> <https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Girls
> <https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Boys
> <https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Shoes
> <https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Inspiration
> <https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
>
> Your order has been successfully placed.
>
> Hi Amila De Silva, thanks for shopping with us.
> For your reference, your order number is 9419987129
> <https://www.maxfashion.com/ae/en/my-account/order/9419987129?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>.
> Expect delivery by Saturday, 18th Mar.
>
> Order shipping to
> *AMILA DE SILVA*
> BUILDING 110 - Jasmine Road
> Ground Floor, Room G09
> Ground Floor, Room G09
> Dubai
> Mobile: +971 552443004
> Payment Method:
>
>
> xxxx xxxx xxxx 7728
> KAAR DE SILVA
>
> Order Details
>
> Delivered by : Saturday, 18th Mar
>
> Item
>
> Description
>
> Total Price
>
> <https://www.maxfashion.com/ae/en/p/165266735?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> MAX
> Checked Midi Shift Dress with Puff Sleeves
> Color: Green
> Size: S
> Quantity: 1 AED 80
> Subtotal: * AED 80*
> Standard ground shipping: * AED 10 *
> *Total* *AED 90*
>
>
> Congrats! You just earned Shukrans
>
> Your Shukrans will be credited to the account registered for [email-masked]
> <[email-masked]>*.
> Your order will earn you 15 Shukrans.
> Go to My Shukran Account
> <https://www.maxfashion.com/ae/en/my-account/loyalty>
> <https://www.maxfashion.com/ae/en/c/giftcard?utm_source=hybris&utm_medium=email_invoice&utm_campaign=order_confirmation_AE_en>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 800–MAXUAE (800-629823).*
> 7 days a week, 07:00 AM to 12:00 AM
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> | Terms & Conditions
> <https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5861814